FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-22-2010, 02:14 PM
Rawhide Report
 
Default rawhide report: 20100622 changes

Compose started at Tue Jun 22 08:15:10 UTC 2010

Broken deps for i386
----------------------------------------------------------
BackupPC-3.1.0-14.fc14.noarch requires perl-suidperl
R-hdf5-1.6.9-7.fc14.i686 requires hdf5 = 0:1.8.4.patch1
alex-2.3.2-2.fc14.i686 requires libHSffi-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSrts-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
alex-2.3.2-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
cabal-install-0.8.0-4.fc14.i686 requires libHSffi-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSCabal-1.8.0.4-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSrts-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
cabal-install-0.8.0-4.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
cpanspec-1.78-5.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
dnsenum-1.2-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-GLUT-2.1.2.1-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-GLUT-devel-2.1.2.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-GLUT-devel-2.1.2.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-GLUT-doc-2.1.2.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-GLUT-doc-2.1.2.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-GLUT-prof-2.1.2.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-HTTP-4000.0.9-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-HTTP-devel-4000.0.9-3.fc14.i686 requires ghc = 0:6.12.2
ghc-HTTP-devel-4000.0.9-3.fc14.i686 requires ghc = 0:6.12.2
ghc-HTTP-doc-4000.0.9-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-HTTP-doc-4000.0.9-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-HTTP-prof-4000.0.9-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-HUnit-1.2.2.1-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-HUnit-1.2.2.1-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-HUnit-1.2.2.1-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-HUnit-1.2.2.1-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-HUnit-devel-1.2.2.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-HUnit-devel-1.2.2.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-HUnit-doc-1.2.2.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-HUnit-doc-1.2.2.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-HUnit-prof-1.2.2.1-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-OpenGL-2.2.3.0-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-OpenGL-2.2.3.0-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-OpenGL-2.2.3.0-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-OpenGL-2.2.3.0-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-OpenGL-devel-2.2.3.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-OpenGL-devel-2.2.3.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-OpenGL-doc-2.2.3.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-OpenGL-doc-2.2.3.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-OpenGL-prof-2.2.3.0-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSCabal-1.8.0.4-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSbin-package-db-0.0.0.0-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHStemplate-haskell-2.4.0.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSghc-6.12.2-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHShpc-0.5.0.5-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSghc-binary-0.5.0.2-ghc6.12.2.so
ghc-QuickCheck-2.1.0.3-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-QuickCheck-devel-2.1.0.3-2.fc14.i686 requires ghc = 0:6.12.2
ghc-QuickCheck-devel-2.1.0.3-2.fc14.i686 requires ghc = 0:6.12.2
ghc-QuickCheck-doc-2.1.0.3-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-QuickCheck-doc-2.1.0.3-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-QuickCheck-prof-2.1.0.3-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-X11-1.5.0.0-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-X11-1.5.0.0-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-X11-1.5.0.0-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-X11-1.5.0.0-3.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-X11-1.5.0.0-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-X11-devel-1.5.0.0-3.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-devel-1.5.0.0-3.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-doc-1.5.0.0-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-X11-doc-1.5.0.0-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-X11-prof-1.5.0.0-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-X11-xft-0.3-8.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-X11-xft-0.3-8.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-X11-xft-devel-0.3-8.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-xft-devel-0.3-8.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-xft-doc-0.3-8.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-X11-xft-doc-0.3-8.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-X11-xft-prof-0.3-8.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-binary-0.5.0.2-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-binary-devel-0.5.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-binary-devel-0.5.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-binary-doc-0.5.0.2-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-binary-doc-0.5.0.2-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-binary-prof-0.5.0.2-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-cgi-3001.1.7.2-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-cgi-devel-3001.1.7.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-cgi-devel-3001.1.7.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-cgi-doc-3001.1.7.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-cgi-doc-3001.1.7.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-cgi-prof-3001.1.7.2-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-cpphs-1.11-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-cpphs-1.11-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-cpphs-devel-1.11-2.fc14.i686 requires ghc = 0:6.12.2
ghc-cpphs-devel-1.11-2.fc14.i686 requires ghc = 0:6.12.2
ghc-cpphs-doc-1.11-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-cpphs-doc-1.11-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-cpphs-prof-1.11-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-darcs-2.4.3-1.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-darcs-2.4.3-1.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-darcs-devel-2.4.3-1.fc14.i686 requires ghc = 0:6.12.2
ghc-darcs-devel-2.4.3-1.fc14.i686 requires ghc = 0:6.12.2
ghc-darcs-doc-2.4.3-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-darcs-doc-2.4.3-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-darcs-prof-2.4.3-1.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-dataenc-0.13.0.2-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-dataenc-devel-0.13.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-dataenc-devel-0.13.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-dataenc-doc-0.13.0.2-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-dataenc-doc-0.13.0.2-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-dataenc-prof-0.13.0.2-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-deepseq-1.1.0.0-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-deepseq-devel-1.1.0.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-deepseq-devel-1.1.0.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-deepseq-doc-1.1.0.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-deepseq-doc-1.1.0.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-deepseq-prof-1.1.0.0-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-editline-0.2.1.0-15.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-editline-0.2.1.0-15.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-editline-0.2.1.0-15.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-editline-0.2.1.0-15.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-editline-devel-0.2.1.0-15.fc14.i686 requires ghc = 0:6.12.2
ghc-editline-devel-0.2.1.0-15.fc14.i686 requires ghc = 0:6.12.2
ghc-editline-doc-0.2.1.0-15.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-editline-doc-0.2.1.0-15.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-editline-prof-0.2.1.0-15.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-fgl-5.4.2.2-5.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-fgl-devel-5.4.2.2-5.fc14.i686 requires ghc = 0:6.12.2
ghc-fgl-devel-5.4.2.2-5.fc14.i686 requires ghc = 0:6.12.2
ghc-fgl-doc-5.4.2.2-5.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-fgl-doc-5.4.2.2-5.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-fgl-prof-5.4.2.2-5.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-ghc-paths-0.1.0.6-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-ghc-paths-0.1.0.6-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-ghc-paths-0.1.0.6-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-ghc-paths-0.1.0.6-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-ghc-paths-devel-0.1.0.6-2.fc14.i686 requires ghc = 0:6.12.2
ghc-ghc-paths-devel-0.1.0.6-2.fc14.i686 requires ghc = 0:6.12.2
ghc-ghc-paths-doc-0.1.0.6-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-ghc-paths-doc-0.1.0.6-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-ghc-paths-prof-0.1.0.6-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-hashed-storage-0.4.13-1.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-hashed-storage-devel-0.4.13-1.fc14.i686 requires ghc = 0:6.12.2
ghc-hashed-storage-devel-0.4.13-1.fc14.i686 requires ghc = 0:6.12.2
ghc-hashed-storage-doc-0.4.13-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hashed-storage-doc-0.4.13-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hashed-storage-prof-0.4.13-1.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-haskeline-0.6.2.2-1.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-haskeline-devel-0.6.2.2-1.fc14.i686 requires ghc = 0:6.12.2
ghc-haskeline-devel-0.6.2.2-1.fc14.i686 requires ghc = 0:6.12.2
ghc-haskeline-doc-0.6.2.2-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskeline-doc-0.6.2.2-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskeline-prof-0.6.2.2-1.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-haskell-platform-devel-2010.1.0.0.6122-1.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-platform-devel-2010.1.0.0.6122-1.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-platform-doc-2010.1.0.0.6122-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-platform-doc-2010.1.0.0.6122-1.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-platform-prof-2010.1.0.0.6122-1.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-haskell-src-1.0.1.3-4.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-haskell-src-devel-1.0.1.3-4.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-src-devel-1.0.1.3-4.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-src-doc-1.0.1.3-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-src-doc-1.0.1.3-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-haskell-src-exts-1.8.2-3.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-haskell-src-exts-devel-1.8.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-src-exts-devel-1.8.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-haskell-src-exts-doc-1.8.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-src-exts-doc-1.8.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-haskell-src-exts-prof-1.8.2-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-haskell-src-prof-1.0.1.3-4.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-hlint-1.6.20-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-hlint-1.6.20-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-hlint-devel-1.6.20-2.fc14.i686 requires ghc = 0:6.12.2
ghc-hlint-devel-1.6.20-2.fc14.i686 requires ghc = 0:6.12.2
ghc-hlint-doc-1.6.20-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hlint-doc-1.6.20-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hlint-prof-1.6.20-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-hscolour-1.16-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-hscolour-1.16-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-hscolour-devel-1.16-2.fc14.i686 requires ghc = 0:6.12.2
ghc-hscolour-devel-1.16-2.fc14.i686 requires ghc = 0:6.12.2
ghc-hscolour-doc-1.16-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hscolour-doc-1.16-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-hscolour-prof-1.16-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-html-1.0.1.2-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-html-1.0.1.2-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-html-1.0.1.2-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-html-1.0.1.2-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-html-devel-1.0.1.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-html-devel-1.0.1.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-html-doc-1.0.1.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-html-doc-1.0.1.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-html-prof-1.0.1.2-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-mmap-0.4.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-mmap-0.4.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-mmap-0.4.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-mmap-0.4.1-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-mmap-0.4.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-mmap-devel-0.4.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-mmap-devel-0.4.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-mmap-doc-0.4.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-mmap-doc-0.4.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-mmap-prof-0.4.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-mtl-1.1.0.2-6.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-mtl-1.1.0.2-6.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-mtl-1.1.0.2-6.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-mtl-1.1.0.2-6.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-mtl-devel-1.1.0.2-6.fc14.i686 requires ghc = 0:6.12.2
ghc-mtl-devel-1.1.0.2-6.fc14.i686 requires ghc = 0:6.12.2
ghc-mtl-doc-1.1.0.2-6.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-mtl-doc-1.1.0.2-6.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-mtl-prof-1.1.0.2-6.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-network-2.2.1.7-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-network-2.2.1.7-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-network-2.2.1.7-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-network-2.2.1.7-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-network-devel-2.2.1.7-2.fc14.i686 requires ghc = 0:6.12.2
ghc-network-devel-2.2.1.7-2.fc14.i686 requires ghc = 0:6.12.2
ghc-network-doc-2.2.1.7-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-network-doc-2.2.1.7-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-network-prof-2.2.1.7-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-parallel-2.2.0.1-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-parallel-devel-2.2.0.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-parallel-devel-2.2.0.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-parallel-doc-2.2.0.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-parallel-doc-2.2.0.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-parallel-prof-2.2.0.1-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-parsec-2.1.0.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-parsec-2.1.0.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-parsec-2.1.0.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-parsec-2.1.0.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-parsec-devel-2.1.0.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-parsec-devel-2.1.0.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-parsec-doc-2.1.0.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-parsec-doc-2.1.0.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-parsec-prof-2.1.0.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-regex-base-0.93.1-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-regex-base-devel-0.93.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-base-devel-0.93.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-base-doc-0.93.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-base-doc-0.93.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-base-prof-0.93.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-regex-compat-0.92-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-regex-compat-0.92-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-regex-compat-devel-0.92-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-compat-devel-0.92-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-compat-doc-0.92-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-compat-doc-0.92-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-compat-prof-0.92-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-regex-posix-0.94.1-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-regex-posix-devel-0.94.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-posix-devel-0.94.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-regex-posix-doc-0.94.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-posix-doc-0.94.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-regex-posix-prof-0.94.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-stm-2.1.1.2-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-stm-2.1.1.2-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-stm-2.1.1.2-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-stm-2.1.1.2-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-stm-2.1.1.2-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-stm-devel-2.1.1.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-stm-devel-2.1.1.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-stm-doc-2.1.1.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-stm-doc-2.1.1.2-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-stm-prof-2.1.1.2-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-tar-0.3.1.0-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-tar-devel-0.3.1.0-4.fc14.i686 requires ghc = 0:6.12.2
ghc-tar-devel-0.3.1.0-4.fc14.i686 requires ghc = 0:6.12.2
ghc-tar-doc-0.3.1.0-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-tar-doc-0.3.1.0-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-tar-prof-0.3.1.0-4.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-uniplate-1.5.1-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-uniplate-devel-1.5.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-uniplate-devel-1.5.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-uniplate-doc-1.5.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-uniplate-doc-1.5.1-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-uniplate-prof-1.5.1-2.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-utf8-string-0.3.6-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-utf8-string-0.3.6-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-utf8-string-0.3.6-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-utf8-string-0.3.6-3.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-utf8-string-0.3.6-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-utf8-string-devel-0.3.6-3.fc14.i686 requires ghc = 0:6.12.2
ghc-utf8-string-devel-0.3.6-3.fc14.i686 requires ghc = 0:6.12.2
ghc-utf8-string-doc-0.3.6-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-utf8-string-doc-0.3.6-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-utf8-string-prof-0.3.6-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-xhtml-3000.2.0.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-xhtml-3000.2.0.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-xhtml-3000.2.0.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-xhtml-3000.2.0.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-xhtml-devel-3000.2.0.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-xhtml-devel-3000.2.0.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-xhtml-doc-3000.2.0.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xhtml-doc-3000.2.0.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xhtml-prof-3000.2.0.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-xmonad-0.9.1-3.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.2.so
ghc-xmonad-contrib-0.9.1-4.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
ghc-xmonad-contrib-devel-0.9.1-4.fc14.i686 requires ghc = 0:6.12.2
ghc-xmonad-contrib-devel-0.9.1-4.fc14.i686 requires ghc = 0:6.12.2
ghc-xmonad-contrib-doc-0.9.1-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xmonad-contrib-doc-0.9.1-4.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xmonad-contrib-prof-0.9.1-4.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-xmonad-devel-0.9.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-xmonad-devel-0.9.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-xmonad-doc-0.9.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xmonad-doc-0.9.1-3.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-xmonad-prof-0.9.1-3.fc14.i686 requires ghc-prof = 0:6.12.2
ghc-zlib-0.5.2.0-2.fc14.i686 requires libHSffi-ghc6.12.2.so
ghc-zlib-0.5.2.0-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
ghc-zlib-0.5.2.0-2.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
ghc-zlib-0.5.2.0-2.fc14.i686 requires libHSbytestring-0.9.1.6-ghc6.12.2.so
ghc-zlib-0.5.2.0-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
ghc-zlib-devel-0.5.2.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-zlib-devel-0.5.2.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-zlib-doc-0.5.2.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-zlib-doc-0.5.2.0-2.fc14.i686 requires ghc-doc = 0:6.12.2
ghc-zlib-prof-0.5.2.0-2.fc14.i686 requires ghc-prof = 0:6.12.2
2:gimp-2.6.8-8.fc14.i686 requires libpoppler-glib.so.4
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
gloobus-preview-0.4.1-5.fc13.i686 requires libpoppler-glib.so.4
1:gnumeric-plugins-extras-1.10.0-1.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
happy-1.18.4-6.fc14.i686 requires libHSffi-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSunix-2.4.0.1-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSbase-4.2.0.1-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSrts-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSold-time-1.0.0.4-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHStime-1.1.4-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.2.so
happy-1.18.4-6.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.2.so
haskell-platform-2010.1.0.0.6122-1.fc14.i686 requires ghc = 0:6.12.2
hct-0.7.60-2.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
krazy2-2.9-4.20090928svn.fc13.i686 requires perl(:MODULE_COMPAT_5.10.0)
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig++.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/.libssl.so.1.0.0.hmac
1:libguestfs-1.3.8-2.fc14.i686 requires /usr/lib/libconfig.so.8
1:libguestfs-1.3.8-2.fc14.i686 requires /lib/.libcrypto.so.1.0.0.hmac
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
mogilefsd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-apache-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-lighttpd-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-none-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
mogstored-backend-perlbal-2.30-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
ocaml-perl4caml-0.9.5-14.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
pdf2svg-0.2.1-2.fc13.i686 requires libpoppler-glib.so.4
perl-CGI-Application-PSGI-1.00-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-CGI-Compile-0.11-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Config-Model-CursesUI-1.103-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Crypt-SMIME-0.09-3.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-DBI-Dumper-2.01-8.fc12.i686 requires perl(:MODULE_COMPAT_5.10.0)
perl-Data-Alias-1.07-6.fc13.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-Devel-StackTrace-AsHTML-0.09-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-ExtUtils-CChecker-0.03-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-IPC-Signal-1.00-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Mojolicious-0.999926-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-PBS-0.33-7.fc14.i686 requires libtorque.so.0
perl-POE-Component-Server-SOAP-1.13-2.fc11.noarch requires perl(:MODULE_COMPAT_5.10.0)
perl-POE-Component-Server-SimpleHTTP-1.48-2.fc11.noarch requires perl(:MODULE_COMPAT_5.10.0)
perl-Padre-0.62-1.fc14.noarch requires perl(File::Spec) >= 0:3.2701
perl-Pugs-Compiler-Rule-0.37-4.fc13.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-SVN-Mirror-0.75-2.fc11.noarch requires perl(:MODULE_COMPAT_5.10.0)
perl-Symbol-Util-0.0202-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
perl-Sys-CPU-0.51-2.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
perl-Test-AutoBuild-1.2.2-9.fc12.i686 requires perl(:MODULE_COMPAT_5.10.0)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
pypoppler-0.12.1-1.fc13.i686 requires libpoppler-glib.so.4
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
referencer-1.1.6-2.fc13.i686 requires libpoppler-glib.so.4
ruby-RMagick-2.13.1-1.fc14.2.i686 requires ImageMagick = 0:6.6.2.1
ruby-poppler-0.19.4-2.fc14.i686 requires libpoppler-glib.so.4
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
samba4-pidl-4.0.0-23.alpha11.fc14.i686 requires perl(:MODULE_COMPAT_5.10.1)
spacewalk-certs-tools-1.1.1-1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
tracker-0.8.11-1.fc14.i686 requires libpoppler-glib.so.4
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libpoppler-glib.so.4
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18
virt-v2v-0.4.0-1.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
xenner-0.48-1.fc14.i386 requires libxenguest.so.3.4
xmms2-0.7-3.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-ruby-0.7-3.fc14.i686 requires libecore-ver-svn-05.so.0
xournal-0.4.5-3.fc13.i686 requires libpoppler-glib.so.4



Broken deps for x86_64
----------------------------------------------------------
BackupPC-3.1.0-14.fc14.noarch requires perl-suidperl
R-hdf5-1.6.9-7.fc14.x86_64 requires hdf5 = 0:1.8.4.patch1
alex-2.3.2-2.fc14.x86_64 requires libHSrts-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.2.so()(64bit)
alex-2.3.2-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSrts-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSCabal-1.8.0.4-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.2.so()(64bit)
cabal-install-0.8.0-4.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.2.so()(64bit)
cpanspec-1.78-5.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
dnsenum-1.2-3.fc14.noarch requires perl(:MODULE_COMPAT_5.10.1)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-GLUT-2.1.2.1-3.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-GLUT-devel-2.1.2.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-GLUT-devel-2.1.2.1-3.fc14.i686 requires ghc = 0:6.12.2
ghc-GLUT-devel-2.1.2.1-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-GLUT-devel-2.1.2.1-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-GLUT-doc-2.1.2.1-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-GLUT-doc-2.1.2.1-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-GLUT-prof-2.1.2.1-3.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.2.so()(64bit)
ghc-HTTP-4000.0.9-3.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-HTTP-devel-4000.0.9-3.fc14.i686 requires ghc = 0:6.12.2
ghc-HTTP-devel-4000.0.9-3.fc14.i686 requires ghc = 0:6.12.2
ghc-HTTP-devel-4000.0.9-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-HTTP-devel-4000.0.9-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-HTTP-doc-4000.0.9-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-HTTP-doc-4000.0.9-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-HTTP-prof-4000.0.9-3.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-HUnit-1.2.2.1-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-HUnit-1.2.2.1-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-HUnit-1.2.2.1-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-HUnit-1.2.2.1-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-HUnit-devel-1.2.2.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-HUnit-devel-1.2.2.1-2.fc14.i686 requires ghc = 0:6.12.2
ghc-HUnit-devel-1.2.2.1-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-HUnit-devel-1.2.2.1-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-HUnit-doc-1.2.2.1-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-HUnit-doc-1.2.2.1-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-HUnit-prof-1.2.2.1-2.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-OpenGL-2.2.3.0-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-OpenGL-2.2.3.0-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-OpenGL-2.2.3.0-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-OpenGL-2.2.3.0-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-OpenGL-devel-2.2.3.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-OpenGL-devel-2.2.3.0-2.fc14.i686 requires ghc = 0:6.12.2
ghc-OpenGL-devel-2.2.3.0-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-OpenGL-devel-2.2.3.0-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-OpenGL-doc-2.2.3.0-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-OpenGL-doc-2.2.3.0-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-OpenGL-prof-2.2.3.0-2.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHStemplate-haskell-2.4.0.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSCabal-1.8.0.4-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSghc-6.12.2-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHShpc-0.5.0.5-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSghc-binary-0.5.0.2-ghc6.12.2.so()(64bit)
ghc-QuickCheck-2.1.0.3-2.fc14.x86_64 requires libHSbin-package-db-0.0.0.0-ghc6.12.2.so()(64bit)
ghc-QuickCheck-devel-2.1.0.3-2.fc14.i686 requires ghc = 0:6.12.2
ghc-QuickCheck-devel-2.1.0.3-2.fc14.i686 requires ghc = 0:6.12.2
ghc-QuickCheck-devel-2.1.0.3-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-QuickCheck-devel-2.1.0.3-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-QuickCheck-doc-2.1.0.3-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-QuickCheck-doc-2.1.0.3-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-QuickCheck-prof-2.1.0.3-2.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-X11-1.5.0.0-3.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.2.so()(64bit)
ghc-X11-1.5.0.0-3.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-X11-1.5.0.0-3.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-X11-1.5.0.0-3.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-X11-1.5.0.0-3.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-X11-devel-1.5.0.0-3.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-devel-1.5.0.0-3.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-devel-1.5.0.0-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-X11-devel-1.5.0.0-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-X11-doc-1.5.0.0-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-X11-doc-1.5.0.0-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-X11-prof-1.5.0.0-3.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-X11-xft-0.3-8.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.2.so()(64bit)
ghc-X11-xft-devel-0.3-8.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-xft-devel-0.3-8.fc14.i686 requires ghc = 0:6.12.2
ghc-X11-xft-devel-0.3-8.fc14.x86_64 requires ghc = 0:6.12.2
ghc-X11-xft-devel-0.3-8.fc14.x86_64 requires ghc = 0:6.12.2
ghc-X11-xft-doc-0.3-8.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-X11-xft-doc-0.3-8.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-X11-xft-prof-0.3-8.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-binary-0.5.0.2-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-binary-devel-0.5.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-binary-devel-0.5.0.2-2.fc14.i686 requires ghc = 0:6.12.2
ghc-binary-devel-0.5.0.2-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-binary-devel-0.5.0.2-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-binary-doc-0.5.0.2-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-binary-doc-0.5.0.2-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-binary-prof-0.5.0.2-2.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-cgi-3001.1.7.2-3.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-cgi-devel-3001.1.7.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-cgi-devel-3001.1.7.2-3.fc14.i686 requires ghc = 0:6.12.2
ghc-cgi-devel-3001.1.7.2-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-cgi-devel-3001.1.7.2-3.fc14.x86_64 requires ghc = 0:6.12.2
ghc-cgi-doc-3001.1.7.2-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-cgi-doc-3001.1.7.2-3.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-cgi-prof-3001.1.7.2-3.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.2.so()(64bit)
ghc-cpphs-1.11-2.fc14.x86_64 requires libHSffi-ghc6.12.2.so()(64bit)
ghc-cpphs-devel-1.11-2.fc14.i686 requires ghc = 0:6.12.2
ghc-cpphs-devel-1.11-2.fc14.i686 requires ghc = 0:6.12.2
ghc-cpphs-devel-1.11-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-cpphs-devel-1.11-2.fc14.x86_64 requires ghc = 0:6.12.2
ghc-cpphs-doc-1.11-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-cpphs-doc-1.11-2.fc14.x86_64 requires ghc-doc = 0:6.12.2
ghc-cpphs-prof-1.11-2.fc14.x86_64 requires ghc-prof = 0:6.12.2
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSold-time-1.0.0.4-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSunix-2.4.0.1-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSbytestring-0.9.1.6-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.2.so()(64bit)
ghc-darcs-2.4.3-1.fc14.x86_64 requires libHSbase-4.2.0.1-ghc6.12.2.so()(64bit
 
Old 06-22-2010, 02:39 PM
Josh Boyer
 
Default rawhide report: 20100622 changes

On Tue, Jun 22, 2010 at 02:14:01PM +0000, Rawhide Report wrote:
>Compose started at Tue Jun 22 08:15:10 UTC 2010
>
>Broken deps for i386
>----------------------------------------------------------

<snip a ridiculous amount of ghc deps>

If you're going to bump ghc, maybe you should request a build tag so you can
bump it and rebuild all the deps before it hits rawhide. See the massive perl
update in this report for a case of this working.

josh
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-22-2010, 05:25 PM
Mamoru Tasaka
 
Default rawhide report: 20100622 changes

> Compose started at Tue Jun 22 08:15:10 UTC 2010

> Broken deps for i386
> ----------------------------------------------------------
<snip>
> ruby-RMagick-2.13.1-1.fc14.2.i686 requires ImageMagick = 0:6.6.2.1
<snip>
> ImageMagick-6.6.0.2-9.fc14
> --------------------------
> * Tue Jun 01 2010 Marcela Maslanova <mmaslano@redhat.com> - 6.6.0.2-9
> - Mass rebuild with perl-5.12.0

Well, it seems that with the retag of packages rebuilt for perl-5.12.0,
ImageMagick was downgraded implicitly.
The "latest" ImageMagick is 6.6.2.1-10.fc14:
http://koji.fedoraproject.org/koji/buildinfo?buildID=176226
However koji says the latest dist-f14 ImageMagick is ImageMagick-6.6.0.2-9.fc14:

$ koji latest-pkg dist-f14 ImageMagick
Build Tag Built by
---------------------------------------- -------------------- ----------------
ImageMagick-6.6.0.2-9.fc14 dist-f14 mmaslano

Can we query what packages were "downgraded" due to this mass perl-5.12.0-rebuild
retag?

Regards,
Mamoru
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 04:50 AM
Jesse Keating
 
Default rawhide report: 20100622 changes

On Wed, 2010-06-23 at 02:25 +0900, Mamoru Tasaka wrote:
> Can we query what packages were "downgraded" due to this mass
> perl-5.12.0-rebuild
> retag?

Hrm, that's going to be tough. There were also at least one case of an
F13 update being built that was a newer version ( not just release )
than the rawhide perl rebuild. I'm afraid somebody might have to go
through package by package and make sure the latest build looks right,
or construct some script that dumps the list of builds in dist-f14 for
each and make sure the "latest" is n-v-r higher than any previous. It's
fairly straight forward coding, i just don't have the time for it at the
moment. Any takers?

--
Jesse Keating
Fedora -- Freedom˛ is a feature!
identi.ca: http://identi.ca/jkeating
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 05:22 AM
Jens Petersen
 
Default rawhide report: 20100622 changes

----- "Josh Boyer" <jwboyer@gmail.com> wrote:
> <snip a ridiculous amount of ghc deps>
>
> If you're going to bump ghc, maybe you should request a build tag so
> you can
> bump it and rebuild all the deps before it hits rawhide. See the
> massive perl update in this report for a case of this working.

Thanks Josh for the suggestion - I opened

https://fedorahosted.org/rel-eng/ticket/3807

and will move ghc there as soon as a separate buildroot is available.
I guess we have enough haskell packages now in fedora for this to
be necessary.

Jens
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 06:16 AM
Ralf Corsepius
 
Default rawhide report: 20100622 changes

On 06/23/2010 06:50 AM, Jesse Keating wrote:
> On Wed, 2010-06-23 at 02:25 +0900, Mamoru Tasaka wrote:
>> Can we query what packages were "downgraded" due to this mass
>> perl-5.12.0-rebuild
>> retag?
In most occasions, his would not be sufficient. You would have to
rebuild them.

> Hrm, that's going to be tough.

Yep ... In an ideal world, you would not have pushed packages to rawhide
with a smaller NVR than that already in rawhide and no packages with a
smaller NVR than that in older releases.

Both cases seem to have happened.

> There were also at least one case of an
> F13 update being built that was a newer version ( not just release )
> than the rawhide perl rebuild.
There are likely many more than this. Only having looked at my packages,
I already found 2 further cases.

Ralf


--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 08:28 AM
Mamoru Tasaka
 
Default rawhide report: 20100622 changes

Ralf Corsepius wrote, at 06/23/2010 03:16 PM +9:00:
> On 06/23/2010 06:50 AM, Jesse Keating wrote:
>> On Wed, 2010-06-23 at 02:25 +0900, Mamoru Tasaka wrote:
>>> Can we query what packages were "downgraded" due to this mass
>>> perl-5.12.0-rebuild
>>> retag?
> In most occasions, his would not be sufficient. You would have to
> rebuild them.

Just record that the package discussed here (ImageMagick) is not
my package, however I just rebuilt it.

Mamoru
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 04:04 PM
Jesse Keating
 
Default rawhide report: 20100622 changes

On Wed, 2010-06-23 at 08:16 +0200, Ralf Corsepius wrote:
>
> Yep ... In an ideal world, you would not have pushed packages to rawhide
> with a smaller NVR than that already in rawhide and no packages with a
> smaller NVR than that in older releases.
>
> Both cases seem to have happened.

The script I wrote to avoid these situations must have malfunctioned. I
did spot check 10 or so of the builds and they all looked fine, it is
unfortunate that in the hundreds of builds I couldn't spot any of the
issues. I'll be reviewing the script.

--
Jesse Keating
Fedora -- Freedom˛ is a feature!
identi.ca: http://identi.ca/jkeating
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-23-2010, 11:39 PM
Jens Petersen
 
Default rawhide report: 20100622 changes

----- "Bruno Wolff III" <bruno@wolff.to> wrote:
> Jens Petersen <petersen@redhat.com> wrote:
> > This is now done - so all rebuilds need to be done in the
> dist-f14-ghc buildroot.
>
> Today's rawhide still seems broken. The report indicates that ghc has
> been removed from rawhide:
> http://lists.fedoraproject.org/pipermail/test/2010-June/091630.html
> "Removed package ghc"

Hmm, I see ghc-6.12.2-1.fc14 in dist-rawhide.

Any comment from releng?

Jens
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-24-2010, 12:24 AM
Jesse Keating
 
Default rawhide report: 20100622 changes

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 6/23/10 4:39 PM, Jens Petersen wrote:
> ----- "Bruno Wolff III" <bruno@wolff.to> wrote:
>> Jens Petersen <petersen@redhat.com> wrote:
>>> This is now done - so all rebuilds need to be done in the
>> dist-f14-ghc buildroot.
>>
>> Today's rawhide still seems broken. The report indicates that ghc has
>> been removed from rawhide:
>> http://lists.fedoraproject.org/pipermail/test/2010-June/091630.html
>> "Removed package ghc"
>
> Hmm, I see ghc-6.12.2-1.fc14 in dist-rawhide.
>
> Any comment from releng?
>
> Jens

As discussed on IRC, this seems like an odd anomoly that happened
perhaps due to moving the latest ghc from one tag to the other. Really
not sure why at the time of compose koji decided there were no builds of
ghc, however I have replaced the ghc build that went out the last couple
days (even though it is broken). There is a FESCo ticket being opened
that would grant me the approval to make ghc go backwards to a build
that works while the rebuild is managed in dist-f14-ghc.

- --
Jesse Keating
Fedora -- Freedom˛ is a feature!
identi.ca: http://identi.ca/jkeating


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (Darwin)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkwipagACgkQ4v2HLvE71NU7kACeKv07h50Jxq l6RHujbVrjZ5Cx
zwYAoI23tEzouQ/kC8z4XXtC//A9x1xH
=oE7q
-----END PGP SIGNATURE-----
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 07:16 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org